<webobject name = "WindowWrapper">
		  <webobject name = "SourceSelectionContent" />
  <div class = "navigation">
    <webobject name = "ContainerBoutons">
      <span style = "display:inline;">
        <webobject name = "Annuler" />
        <webobject name = "Ajouter" />
      </span>
    </webobject>
  </div>
</webobject>
		